uuid: 042ddb86-a669-4902-afc8-32f2e4d72870
langcode: ru
status: true
dependencies:
  config:
    - node.type.article_
id: node.article_
target_entity_type_id: node
target_bundle: article_
default_langcode: site_default
language_alterable: false
